uuid: 842695f4-46da-4334-a5c7-c722a219a561
langcode: en
status: true
dependencies:
  config:
    - node.type.listing_page
id: node.listing_page.changed
field_name: changed
entity_type: node
bundle: listing_page
label: Changed
description: 'The time that the node was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
